#. extracted from goodies/source/filter.vcl/eppm.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20goodies/so"
"urce/filter.vcl/eppm.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2009-03-24 19:28+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: dlgeppm.src#DLG_EXPORT_EPPM.GRP_FORMAT.fixedline.text
msgid "File format"
msgstr ""

#: dlgeppm.src#DLG_EXPORT_EPPM.RB_RAW.radiobutton.text
msgid "~Binary"
msgstr ""

#: dlgeppm.src#DLG_EXPORT_EPPM.RB_ASCII.radiobutton.text
msgid "~Text"
msgstr ""

#: dlgeppm.src#DLG_EXPORT_EPPM.modaldialog.text
msgid "PPM Options"
msgstr ""
